Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 12:03:08 +0000

Chat transcript

	
		
			Name: aravind ravella
		
			E-mail: [email-masked]

	Vincent Tue, 05/18/21 05:23:18 pm Asia/Kolkata
	
		Hello. How may I help you?

	aravind ravella 05:23:32 pm
	
		Hi

	Vincent 05:23:49 pm
	
		Hi Aravind, how can I help you today?
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	aravind ravella 05:24:29 pm
	
		I was looking for support

	Vincent 05:24:46 pm
	
		Sure, Are you an existing customer?

	aravind ravella 05:25:05 pm
	
		My ticket no is 6029
	
		yes

	Vincent 05:25:32 pm
	
		May I have you Server Id?

	aravind ravella 05:26:19 pm
	
		Server id I don’t remember
	
		I have ip in hand

	Vincent 05:26:35 pm
	
		Okay, may I ask what problem are you facing?

	aravind ravella 05:27:12 pm
	
		Tired to reboot server
	
		then we haven’t got access back
	
		208.70.248.122

	Vincent 05:27:41 pm
	
		Okay, please drop an email to [email-masked] and someone will assist you further from the support team
	
		Is there anything else I can help you with today?

	aravind ravella 05:28:46 pm
	
		Yes I already sent email hour ago still no response

	Vincent 05:30:13 pm
	
		Okay, I suggest you to allow us some time and someone will get back to you however, if you can provide me the server id then, I can also raise a request on your behalf
	
		So, may I have your server id please?

	aravind ravella 05:30:40 pm
	
		Server ID: CS634

	Vincent 05:31:02 pm
	
		Thank you Aravind
	
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]
	
		Is there anything else I can help you with today?

	aravind ravella 05:31:24 pm
	
		No thank you

	Vincent 05:31:26 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:31:33 pm
	
		Vincent archived the chat

	8m 15s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com